--[[
	MOD/lua/qacbypass.lua [#786 (#815), 2955252638]
	[ACS] Trainer Kayla | STEAM_0:0:77823910 <50.186.17.32:27005> | [19.02.14 05:58:14PM]
	===BadFile===
]]

local SH = {};
SH["vars"] = {
	ACFixed = false,	

}
function SH.Message(msg)
chat:AddText(Color(240,15,0), "[SH] ", Color(0,50,150), msg)
end
SH["Detours"] = {}
function SH.Detour( Old, New )
SH["Detours"][New] = Old
return New
end
function checkACS()
if _G["CheckVars"] then
SH.Message( "Function CheckVars exists, detouring." )
_G["CheckVars"] = SH.Detour(_G["CheckVars"], function()
SH.Message( "HERP-AC attempted to scan cvars, stopping that..." )
	end)
end
if _G["RunCheck"] then
snixzz["Message"]( "function RunCheck exists, detouring." )
_G["RunCheck"] = snixzz["Detour"]( _G["RunCheck"], function()
snixzz["Message"]( COlor( 50, 255, 50 ), "TAC attempted to run a check, returning nothing." )
end
end
end
end
checkACS()
timer.Create( "iLikeShittingMyPants", 0.5, 0 , checkACS ) 